Subject: RE: Payroll for this week
From: Kamryn Bryan <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 29 Feb 2016 14:57:09 +0000

Yes, that can be done. I just wanted to make sure that is how you wanted it.

Have a great vacation!

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 29, 2016 9:39 AM
To: Kamryn Bryan <[email-masked]>
Subject: Re: Payroll for this week

Hello Kamryn.
I guess I was thinking since you use the signature template for our checks, you would just use that for the checks. If that can't be done, I guess we can just have someone sign them. Either in your office or ours. I would prefer we use Joseph Fata's signature if possible. maybe Rick can make that happen. Let me know what you end up doing.
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Monday, February 29, 2016 8:44 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Payroll for this week

Good Morning,

Yes, I can print and bring the checks to the office. Stacy  mentioned that when we print them on our template they do not have a signature on them. Would you like them to be signed and sealed?

Thank you,

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Sunday, February 28, 2016 12:18 PM
To: Kamryn Bryan <[email-masked]<mailto:[email-masked]>>
Subject: Payroll for this week

Hello Kamryn.
I am on vacation this week so I will not be in the office to print out the checks. Please print them out and bring them over in envelopes? Let me know if you have any questions.
Thank you,
Michael B
LLPS